# Uses of Enum Class
org.eclipse.net4j.util.ui.views.MultiViewersView.MessageType

Packages that use MultiViewersView.MessageType
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of MultiViewersView.MessageType in org.eclipse.net4j.util.ui.views

Methods in org.eclipse.net4j.util.ui.views that return MultiViewersView.MessageType
Modifier and Type
Method
Description
`static MultiViewersView.MessageType`
MultiViewersView.MessageType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MultiViewersView.MessageType[]`
MultiViewersView.MessageType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.eclipse.net4j.util.ui.views with parameters of type MultiViewersView.MessageType
Modifier and Type
Method
Description
`protected final boolean`
MultiViewersView.`showMessage(MultiViewersView.MessageType type, String message)`